How to install libfontenc1-dbg on Debian 9 (Stretch)